/*  MICROTHEMER STYLES  */


/*= Geral ===================== */

/** Geral >> Conteudo rodape image **/
.conteudo-rodape img {
	display: none !important;
}

/** Geral >> Body footer **/
body > footer {
	background-color: rgb(84, 0, 87) !important;
}

/** Geral >> Conteudo rodape paragraph **/
.conteudo-rodape > p {
	color: rgb(255, 255, 255) !important;
}

/** Geral >> Conteudo rodape link **/
.conteudo-rodape a {
	color: rgb(255, 255, 255) !important;
}

